// ParseIntExample.java

public class ParseIntExample {

    public static void main(String[] args) {
        String s = "123";
        int sum = 321;
        String result = s + sum;
        System.out.println(result);
    }
}
